<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Link</title>
  </head>
  <body>
    <p>This is the link page. </p>

    <p>Go back to <a href="./index.html">index.html</a></p>

    <p>Go to <a href="./Images/index.html">Images/index.html</a></p>
  </body>
</html>
